Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Ich habe problem mit chat
#1
Hi leute ich will nen chat installieren aber es
kommt immer wenn ich das installieren will dann kommt:
Zitat:Query: DROP TABLE IF EXISTS ajax_chat_online; Error-Report: Error-Code:

oder wenn ich was anderes eingebe kommt :
http://pokemonxboard.kilu.de/Upload/chat/?lang=en

Bitte helft mir!
Zitieren
#2
Welches Plugin verwendest du?
MyBBoard.de jetzt auf YouTube!
Fehlender Plan wird durch Wahnsinn ersetzt!!Toungue
Gruß Krafdi www.krafdi.de
Zitieren
#3
Hast du alles so gemacht, wie es in der REadme drinnen sthet??

Also den Ajax-Chat für myBB heruntergeladen, die Datenbanken angelegt usw.?!

MfG Megaleecher
Höre nie auf besser zu werden, weil dann hast du aufgehört gut zu sein.
Zitieren
#4
wat ne neue Datenbank im Kilu anlegen o.O

geht das net auch noch in die datenbank vom forum??

Ich versuche es gerade mit einem neuen acc bei kilu
jetzt kommt wenn ich es so mache kommt:
Zitat: Warning: require(/data/apache/users/kilu.de/pokemonxchat/www/chat/../global.php) [function.require]: failed to open stream: No such file or directory in /data/apache/users/kilu.de/pokemonxchat/www/chat/lib/custom.php on line 16

Fatal error: require() [function.require]: Failed opening required '/data/apache/users/kilu.de/pokemonxchat/www/chat/../global.php' (include_path='.:/usr/lib/php') in /data/apache/users/kilu.de/pokemonxchat/www/chat/lib/custom.php on line 16
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Ich habe ne frage System 19 3.710 22.12.2007, 19:50
Letzter Beitrag: michbeck